DCMTK - Feature #252

Einflihrung eines Unterzeichnisses "data"
2006-08-15 00:00 - J6rg Riesmeier

Status: Closed Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:

Target version:
Module: alle Compiler:

Operating System:

100%
0:00 hour

Description
Status: groBtenteils schon umgesetzt (siehe CVS), Rest siehe unten

Bislang liegen Read-only-Dateien (Dictionaries, Beispieldateien, usw.) verteilt
im apps-, libsrc-, oder etc-Verzeichnis. Diese Dateien sollten in ein neu zu
schaffendes Unterverzeichnis "data" verschoben werden.

Einige weitere Dateien, die ebenfalls im "falschen" Verzeichnis liegen:
dcmcheck/export/*.pl -> decmcheck/tests ?

dcmmisc/tests/*.bat -> ?

dcmmisc/tests/*.pl -> ???

Die meisten Perl-Dateien (*.pl) bleiben zunaechst einmal im "tests"-Verzeichnis.
Eine Ausnahme bilden die Dateien im Unterverzeichnis "dcmwlIm/per!".

Achtung: Makefiles, CMakelLists.txt-Dateien und Dokumentation anpassen!

History

#1 - 2013-09-12 21:52 - J6rg Riesmeier
- % Done changed from 0 to 90

#2 - 2025-08-29 18:10 - Marco Eichelberg
- Status changed from New to Closed

- % Done changed from 90 to 100
